#------------------------------------#
alias char-major-61 lirc_i2c
alias eth0 driverloader
alias usb-controller uhci-hcd
#------------------------------------#
#alias snd-card-0 snd-intel8x0
#install snd-intel8x0 /sbin/modprobe --ignore-install snd-intel8x0 && /usr/sbin/alsactl restore >/dev/null 2>&1 || : 
#remove snd-intel8x0 { /usr/sbin/alsactl store >/dev/null 2>&1 || : ; }; /sbin/modprobe -r --ignore-remove snd-intel8x0 
#------------------------------------#
##### ivtv modules setup #####
alias char-major-81 videodev
alias char-major-81-0 ivtv
install ivtv /sbin/modprobe --ignore-install ivtv; /sbin/modprobe ivtv-fb
alias tveeprom tveeprom-ivtv
alias msp3400 msp3400-ivtv
options ivtv ivtv_std=2 tda9887=0  
options msp3400 once=1 debug=1 standard=0x03  
install lirc_i2c /sbin/modprobe ivtv; /sbin/modprobe --ignore-install lirc_i2c
# options saa7127 enable_output=1 output_select=0
#------------------------------------#
##### sound #####
# --- BEGIN: Generated by ALSACONF, do not edit. ---
# --- ALSACONF verion 1.0.8 ---
alias snd-card-0 snd-intel8x0
alias sound-slot-0 snd-intel8x0
# --- END: Generated by ALSACONF, do not edit. ---

